## rust-locale-config 0.3.0

=== debian/changelog ===
rust-locale-config (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package locale_config 0.3.0 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 14 Dec 2022 17:08:58 +0000
