=== debian/control ===
Source: rust-locale-config
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/locale-config]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/locale-config
X-Cargo-Crate: locale_config
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-locale-config-dev is very long, consider overriding

Package: librust-locale-config-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-locale-config+default-dev (= ${binary:Version}),
 librust-locale-config-0-dev (= ${binary:Version}),
 librust-locale-config-0+default-dev (= ${binary:Version}),
 librust-locale-config-0.3-dev (= ${binary:Version}),
 librust-locale-config-0.3+default-dev (= ${binary:Version}),
 librust-locale-config-0.3.0-dev (= ${binary:Version}),
 librust-locale-config-0.3.0+default-dev (= ${binary:Version})
Description: Maintains locale preferences for process and thread and initialises them by inspecting the system for user preference - Rust source code
 This package contains the source for the Rust locale_config crate, packaged by
 debcargo for use with cargo and dh-cargo.
