=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test locale_config 0.3.0 --all-targets --all-features
Features: test-name=rust-locale-config:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test locale_config 0.3.0 --all-targets
Features: test-name=librust-locale-config-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test locale_config 0.3.0 --all-targets --no-default-features
Features: test-name=librust-locale-config-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
